Bug 24022 - mgetty does not write logs to /var/log/mgetty.tty*
mgetty does not write logs to /var/log/mgetty.tty*
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: mgetty (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-15 06:34 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 06:34:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-15 06:34:25 EST
mgetty 1.1.21-1 does not write logs to /var/log/mgetty.tty*
Comment 1 Nalin Dahyabhai 2001-04-20 11:24:10 EDT
Logging should be fixed in the errata packages which are going out shortly.

Note You need to log in before you can comment on or make changes to this bug.